    <!-- navbar -->

    <nav class="panel top white white-font ">
        <div class="sections">
          <div class="left">
            <a href="#">
              <img src='assets/img/logo.svg' class="logo" />
            </a>
          </div>
          <div class="right">
            <div class="flex margin-0 flex-nowrap align-center">

              <ul class="menu menu-links hideForPhablet capitalize">
                <li><a href="index.html" data-localize="home">الرئيسية</a></li>
                <li><a href="about.html" data-localize="about">عن الملتقى</a></li>
                <li><a href="index.html#speakers" data-localize="speakers">المتحدثون</a></li>
                <li><a href="index.html#timeline" data-localize="schedule">برنامج الملتقى</a></li>
                <li><a href="index.html#sponsors" data-localize="sponsors">الرعاة</a></li>
                <li><a href="https://event176.hadir.co/form?lang=en" target="_blank" class='register-link' data-localize="register">سجل بالملتقى </a></li>
                <li>
                  <div class='lang-btn'>
                    <a class=" en" role='button'>english</a>
                    <a class=" ar " role='button'>عربي</a>
                  </div>
                </li>
              </ul>
              <ul class="menu hideForPhablet capitalize">
                  <li><img src='assets/img/lg_3.png' class="logo" /></li>
                  <li><img src='assets/img/lg_2.png' class="logo" /></li>
              </ul>
            </div>
            <span class="button showForPhablet  actionButton sidebarTrigger   margin-left-auto " data-sidebar-id="1"
            style="display:none">
            <i class="icon-menu"></i>
          </span>
          </div>

        </div>
      </nav>
      <!-- Sidebar -->
      <nav class="sidebar" data-sidebar-id="1">
        <div class="close"> 
          <i class="icon-close"></i>
        </div>
        <div class="content">
          <div class="sub-content">
            <ul class="mainMenu margin-top-3 capitalize">
              <li><a href="index.html" data-localize="home">الرئيسية</a></li>
              <li><a href="about.html" data-localize="about">عن الملتقى</a></li>
              <li><a href="index.html#speakers" data-localize="speakers">المتحدثون</a></li>
              <li><a href="index.html#timeline" data-localize="schedule">برنامج الملتقى</a></li>
              <li><a href="index.html#sponsors" data-localize="sponsors">الرعاة</a></li>
              <li><a href="https://event176.hadir.co/form?lang=en" target="_blank" class='register-link' data-localize="register">سجل بالملتقى </a></li>
              <li>
                <div class='lang-btn'>
                  <a class=" en" role='button'>english</a>
                  <a class=" ar " role='button'>عربي</a>
                </div>
              </li>
            </ul>
            <ul class="menu flex align-center justify-center margin-0 capitalize">
                <li class="padding-1"><img src='assets/img/lg_2.png'  class="logo" /></li>
                <li class="padding-1"><img src='assets/img/lg_3.png'  class="logo" /></li>
            </ul>
          </div>
        </div>
      </nav>